body {
    background: url("../images/bodybg.gif") repeat-x scroll 0 0 #000000;
    color: #D2D2D2;
    font-family: arial,helvetica,sans-serif;
    font-size: 0.72em;
    line-height: 17px;
    margin: 0;
}
a img {
    border: medium none;
}
a:link, #navEZPagesTOC ul li a {
    color: #D2D2D2;
    text-decoration: none;
}
a:visited {
    color: #D2D2D2;
    text-decoration: none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
    color: #D2D2D2;
    text-decoration: underline;
}
a:active {
    color: #D2D2D2;
}
.blue-link a {
    color: #D2D2D2;
    font-weight: bold;
}
.columnLeft a, .columnRight a {
    text-decoration: none;
}
.columnLeft a:hover, .columnRight a:hover {
    text-decoration: underline;
}
#columnCenter {
    padding: 14px 0 0;
}
h1 {
    border-bottom: 1px solid #343434;
    color: #00B8CE;
    font: 25px Arial;
    margin: 10px 0 0 !important;
    padding: 0 0 2px;
}
h2 {
    display: block;
    font: bold 18px tahoma;
    padding: 5px 0 !important;
}
h3 {
    font-size: 1.3em;
    padding-bottom: 10px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
    font-size: 1em;
}
.biggerText {
    font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0.3em 0;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1em;
}
FORM, SELECT, INPUT {
    font-size: 12px;
    margin: 0.1em;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
* + html FIELDSET {
    border: 1px solid #D6D6D6;
    margin: 3px 0 12px;
    padding: 13px;
}
FIELDSET {
    border: 1px solid #343434;
    margin: 10px 0 17px;
    padding: 13px;
}
LEGEND {
    background: none repeat scroll 0 0 #1B1B1B;
    font: 12px Verdana;
    padding: 4px 6px;
}
LABEL {
    line-height: 23px;
    padding: 0.2em;
	font-size:12px;
}
h4.optionName {
    font: bold 11px verdana;
    margin: 0;
    padding: 0;
    width: 65px;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
LABEL.inputLabel {
    float: left;
    width: 9em;
}
LABEL.inputLabelPayment {
    float: left;
    padding-left: 2.5em;
    width: 14em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 11em;
}
#checkoutPayment LABEL.radioButtonLabel {
    font-weight: bold;
}
P, ADDRESS {
    padding: 0.5em;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #343434;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin: 5px 0;
}
.dotted-line {
    background: url("../images/dotted_line.gif") repeat-x scroll 0 0 transparent;
    height: 1px;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.list-style-none {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.inline-list li {
    float: left;
    padding: 0 0 0 12px;
}
.align-center {
    margin: auto !important;
    text-align: center !important;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #9A9A9A;
    line-height: 1.8em;
    margin: 0 10px;
    padding: 0.3em;
}
.messageStackWarning, .messageStackError {
    background-color: #CF0000;
    color: #FFFFFF;
}
.messageStackSuccess {
    background-color: #E0F8B6;
    border: 1px solid #D0E46E;
    color: #000000;
}
.messageStackCaution {
    background-color: #FFE3A8;
    color: #000000;
}
#mainWrapper {
    text-align: left;
    vertical-align: top;
    width: 969px;
}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
.topper-menu li {
    float: left;
    font: 11px verdana;
    margin: 9px 2px 0 14px;
}
#logoWrapper {
    clear: both;
}
#logo {
    padding: 0.6em 0 4px;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
    margin: auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
    margin-left: 0.2em;
    margin-right: 0.2em;
}
#tagline {
    float: left;
}
#tagline_header {
    border-left: 1px solid #DDDDDD;
    color: #888888;
    font: bold 20px arial;
    margin: 0.7em 1em;
    padding: 0 0 0 1em;
}
#sendSpendWrapper {
    border: 1px solid #CACACA;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
    width: 44%;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
.current {
    color: #00B8CE;
    padding: 2px;
}
.navSplitPagesLinks, .navSplitPagesResult {
    padding: 5px 0 2px;
}
.navSplitPagesLinks a {
    color: #D2D2D2;
    margin: 0;
    padding: 2px;
}
.navNextPrevCounter {
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
    font-weight: bold;
    height: 1%;
    margin: 0;
    padding: 0.5em 0.2em;
}
#navSuppWrapper {
    border-top: 0 solid #CECECE;
    margin: 0;
    padding: 0;
}
#navCatTabsWrapper {
    background-color: #FFFFFF;
    background-image: none;
    color: #9A9A9A;
}
#navMain ul, #navCatTabs ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
}
#navMain ul li, #navCatTabs ul li {
    display: inline;
}
.footer-links li {
    background: url("../images/f_li.png") no-repeat scroll 0 10px transparent;
    float: left;
    font: 13px/200% verdana;
    margin: 0;
    text-indent: 10px;
    width: 50%;
}
#navMain ul li a, #navCatTabs ul li a {
    color: #FFFFFF;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
.legalCopyright {
    float: left;
    font: 11px verdana !important;
}
#navCatTabs ul li a {
    color: #9A9A9A;
}
#navEZPagesTOCWrapper {
    border: 1px solid #9A9A9A;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#navMainSearch {
    float: right;
}
#navBreadCrumb {
    color: #999999;
    font: 11px tahoma;
    margin: 0;
    padding: 0 0.5em;
}
#navBreadCrumb a {
    color: #999999;
}
#top_nav {
    background: url("../images/ezpages_bg.gif") repeat scroll 0 0 #777777;
    font: bold 14px arial;
    height: 30px;
    margin: 0;
}
#tab_nav a {
    color: #FFFFFF;
    text-decoration: none;
}
#tab_nav li {
    border-left: 0 solid #000000;
    border-right: 0 solid #474847;
    float: left;
    padding: 0;
}
#tab_nav li a {
    display: block;
    font-weight: normal;
    padding: 8px 20px 6px 18px;
}
#tab_nav li:hover {
    background: url("../images/navhover.gif") repeat-x scroll 0 0 transparent;
}
#tab_nav #tab_active {
    background-position: 0 -78px;
}
#tab_nav #tab_active a {
    background-position: right -78px;
}
#tab_nav li.home-link {
}
#tab_nav li.home-link a {
}
#tab_nav li.home-link:hover a {
}
#login_logout_section, #login_logout_section a {
    color: #D2D2D2;
    font: 11px verdana;
    padding: 8px 7px;
}
#login_logout_section a:hover {
    text-decoration: underline;
}
.top-nav-right {
    background: url("../images/top_nav_right_bg.gif") repeat scroll right top transparent;
    float: right;
    height: 39px;
    width: 6px;
}
.top-nav-left {
    background: url("../images/top_nav_left_bg.gif") repeat scroll left top transparent;
    float: left;
    height: 39px;
    width: 6px;
}
#navColumnOne, #navColumnTwo {
    background-color: transparent;
}
#tools_wrapper {
    background: none repeat scroll 0 0 #FFF9E4;
    height: 28px;
    margin: 0 4px !important;
    padding: 2px 3px 3px;
}
.line-header {
    font: 1px arial;
    margin: 0 4px;
}
.search-header-input {
    float: left;
    height: 21px;
    padding: 1px 0 0 3px;
}
.search-header {
    margin: 3px 0;
    padding-right: 24px;
    padding-top: 10px;
    text-align: right;
}
.search-header input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #696969;
    margin: 0;
}
.search-header form {
    float: left;
}
.search-header input:focus {
}
.advanced_search {
    margin: 4px 0 0 10px;
    padding: 0 6px 2px 0;
}
.advanced_search a {
    color: #D2D2D2;
    font: 11px Verdana;
    text-decoration: none;
}
.advanced_search a:hover {
    text-decoration: underline;
}
.cart-header {
    background: none repeat scroll 0 0 #FFEECB;
    margin: 2px auto 3px !important;
    padding: 1px;
}
.cart-header span {
    font-weight: bold;
}
.cart-icon {
    height: 15px;
    margin: 1px 6px 0 0;
    width: 16px;
}
.full {
    background: url("../images/cart_full_icon.gif") no-repeat scroll left top transparent;
}
.empty {
    background: url("../images/cart_empty_icon.gif") no-repeat scroll left top transparent;
}
.td-search-header {
    width: 303px;
}
.td-languages {
    width: 303px;
}
.languages-wrapper select, .languages-wrapper {
    font: 11px tahoma,arial !important;
}
.languages-wrapper select {
    height: 18px;
}
.languages-wrapper form {
    float: right;
}
.languages-wrapper label {
    line-height: 17px !important;
    padding: 3px 0;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
#productDescription, .shippingEstimatorWrapper {
    font-size: 13px !important;
    padding: 0.2em;
}
#productAttributes {
    border: 0 solid #F3ECD9;
    margin: 10px 0;
    padding: 10px 9px;
	background:#202020;
}
.alert {
    color: #00AAC1;
    margin-left: 0.5em;
}
.advisory {
}
.important {
    font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0.8em;
}
.centerColumn {
    padding: 2px 0.4em;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 0.9em;
}
#siteinfoIP {
    float: left;
}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {
    color: #D2D2D2;
    margin: 1px 8px;
}
#cartAdd {
    border: 0 solid #E2E2E2;
    margin: 0;
    padding: 1em;
    text-align: left;
}
.tableHeading TH {
    border-bottom: 1px solid #343434;
}
.tableHeading, #cartSubTotal {
    background-color: #1B1B1B;
}
#cartSubTotal {
    border-top: 1px solid #343434;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.tableRow, .tableHeading, #cartSubTotal {
    height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    position: relative;
}
.cartOldItem {
    position: relative;
}
#cartBoxListWrapper a {
    color: #0075E2;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#mediaManager {
    background: none repeat scroll 0 0 #FCFCEA;
    border: 1px solid #F3ECD9;
    margin: 0.2em;
    padding: 0.7em;
    width: 50%;
}
#mediaManagerHeading {
    margin-top: 5px;
    padding-top: 0 !important;
}
.mediaTitle {
    float: left;
}
.mediaTypeLink {
    float: right;
}
.normalprice, .productSpecialPriceSale {
    color: #888888;
    font-size: 12px;
    font-weight: normal;
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #00AAC1;
}
#productPrices, #reviewsInfoDefaultPrice {
    color: #00B8CE;
    display: block;
    font: bold 16px arial;
    margin: 0 0 6px;
}
.orderHistList {
    list-style-type: none;
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
    font-weight: bold;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 15px 15px 10px;
}
.categoryIcon {
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
    color: #83785C;
    margin: 10px 0;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 1em 0;
}
.centerBoxWrapper {
    height: 1%;
    margin: 1px 0 18px;
}
h2.centerBoxHeading {
    border-bottom: 1px solid #343434;
    color: #00B8CE;
    font: bold 13px Arial;
    margin: 24px 0 15px !important;
    padding: 0 0 2px;
}
h1.centerBoxHeading {
    border-bottom: 1px solid #343434;
    color: #00B8CE;
    font: bold 13px Arial;
    padding: 0 0 2px;
}
.centerBoxWrapper h1 {
    margin: 0; !important;
}
.columnLeft {
    padding: 0;
}
.columnRight {
    padding: 0;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: url("../images/sidebox_right.gif") no-repeat scroll right top transparent;
    color: #FFFFFF;
    font: bold 1.1em arial;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: url("../images/title_icon.png") no-repeat scroll 0 4px transparent;
    color: #FFFFFF;
    text-indent: 18px;
}
h3.leftBoxHeading a, h3.rightBoxHeading a {
    color: #FFFFFF;
    font: 11px verdana,arial;
    text-decoration: none;
}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
    text-decoration: underline;
}
.sidebox-header-left {
    padding: 0 0 0 0.3em;
}
.main-sidebox-header-left {
    padding: 0 0 0 0.3em;
}
.main-sidebox-header-right {
    background: url("../images/title_icon.png") no-repeat scroll 0 4px transparent !important;
    padding: 0 0 0 0.3em;
}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
    color: #FFFFFF;
    font: bold 1.1em arial;
}
.leftBoxHeading, .rightBoxHeading {
    background-color: #ABBBD3;
    margin: 0;
    padding: 0 !important;
}
.leftBoxHeading label, .rightBoxHeading label {
    line-height: 16px;
}
.leftBoxContainer, .rightBoxContainer {
    margin: 16px 0 4px;
}
.sideBoxContent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #343434 #343434;
    border-image: none;
    border-right: 1px solid #343434;
    border-style: none solid solid;
    border-width: medium 1px 1px;

    padding: 10px;
}
.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {
    color: #D2D2D2;
    font: 11px/17px verdana;
}
.sidebox-products {
    color: #D2D2D2 !important;
    display: block;
    padding: 2px;
}
#shoppingcartContent {
    background: none repeat scroll 0 0 #F4FCFD !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
    color: #FFFFFF;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
.additionalImages a {
    text-decoration: none;
}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin: 0 0 0 8px;
    padding: 0;
}
#bestsellers li {
    margin: 0.3em 0;
    padding: 0;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
A.category-top {
    background: url("../images/arrow.gif") no-repeat scroll 0 4px transparent;
    font: 15px arial;
    padding: 0 0 0 9px;
    text-decoration: none;
	color:#FF0000;
}
A.category-links, A.category-links:visited {
    color: #D2D2D2;
    text-decoration: none;
}
.categories-top-list {
    padding: 4px 0;
}
.no-dots {
    background: none repeat scroll 0 0 transparent;
}
.sub-count {
    color: #AAAAAA;
    line-height: 12px !important;
}
.subcategory {
    padding: 0 0 6px 12px;
}
.subcategory a {
    line-height: 12px !important;
}
A.category-subs, A.category-products {
    color: #D2D2D2;
    text-decoration: none;
}
A.category-subs:hover, A.category-products:hover {
    text-decoration: underline;
}
SPAN.category-subs-parent {
    font-weight: bold;
}
SPAN.category-subs-selected {
    font-weight: bold;
}
.back {
    float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.bold {
    font-weight: bold;
}
.rowOdd {
    height: 1.5em;
    vertical-align: top;
}
.rowOdd td {
    border-top: 1px solid #343434;
}
.rowEven {
    height: 1.5em;
    vertical-align: top;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
TR.tableHeading {
    background-color: #1B1B1B;
    height: 2em;
}
.productListing-rowheading {
    background-color: #1B1B1B;
    height: 2em;
}
.tabTable {
    margin: 6px 0 4px;
}
.tabTable td {
    padding: 12px 8px;
    text-align: left;
}
.productListing-even {
    background-color: #F7F7F3;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
    background-color: #FFFFFF;
}
.information {
    line-height: 150%;
    padding: 10px 3px;
}
#shoppingcartBody #shippingEstimatorContent {
    clear: both;
}
.seDisplayedAddressLabel {
    background-color: #85C285;
    text-align: center;
}
.seDisplayedAddressInfo {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#seShipTo {
    padding: 0.2em;
}
#bannerOne, #bannerTwo, #bannerThree {
    margin: 0;
    padding: 0 0 9px;
}
.modh {
    clear: both;
    float: left;
    width: 100%;
}
.pdleft {
    float: left;
    width: 50%;
}
.pdright {
    float: left;
    width: 50%;
}
.hr_ddd {
    border-top: 1px solid #343434;
    clear: both;
    margin: 10px 0;
    width: 100%;
}
#productAdditionalImages {
    clear: both;
    padding-top: 10px;
}
#productDescription {
    clear: both;
    float: left;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px !important;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
#productName a{
    border-bottom: 0 none;
    color: #00B8CE;
    font-weight: normal;
    line-height: 24px;
    margin: 0 !important;
}
#productName a:hover{
text-decoration:none;
}
#productDetailsList {
    list-style: none outside none;
    padding: 0;
}
#productDetailsList li {
    font-size: 11px;
    list-style: none outside none;
}
.pd_ranking {
    background: url("../images/ranking.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 13px;
    width: 74px;
}
#productPrices {
    clear: both;
    padding: 10px 0;
}
#productTellFriendLink img {
    margin-top: -2px;
}
#productReviewLink a {
    font-size: 10px;
}
.attr_add {
    background: none repeat scroll 0 0 #202020;
    border-bottom: 0 solid #EECECF;
    border-top: 0 solid #EECECF;
    clear: both;
    float: left;
    width: 100%;
}
.attr_add #productAttributes select {
    width: 150px;
}
.pdqty {
    float: left;
    margin-top: 2px;
    width: 62px;
}
.cartqty {
}
.optionName .attribsSelect {
    font-weight: normal;
}
.pdunits {
    color: #777777;
    padding-left: 2px;
}
.pdmod1 {
    font-size: 11px;
    padding: 5px 0;
}
#productTellFriendLink {
    margin-left: 0;
}
#productMainImage {
    margin: 0;
    padding: 0;
    width: 100%;
}
.header1 {
    float: left;
    width: 100%;
}
.search-header-input input {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 20px;
    margin-right: 5px;
    padding-left: 6px;
    width: 220px;
}
#cartBoxEmpty {
    float: right;
    font-weight: normal;
    height: 64px;
    margin-top: 5px;
    width: 201px;
}
.headercart {
    padding: 13px 13px 13px 40px;
}
.header_curr {
    float: right;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.header_curr li {
    font-weight: normal;
}
.header_curr form {
    float: right;
}
.header_curr form select {
    margin-top: 3px;
}
#tab_nav .header_curr li {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px 0 0;
    width: 210px;
}
.footer {
    background: url("../images/footbg.gif") repeat-x scroll 0 0 #2A2A2A;
    float: left;
    margin-bottom: 12px;
    padding: 0 0 0 16px;
    width: 964px;
}
.f_img {
    
    float: left;
    height: 95px;
    margin-left: 10px;
    margin-top: 19px;

}
.f_ez {
    float: right;
    margin-top: 15px;
    width: 300px;
}
.f_payment {
    background: url("../images/card.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 100px;
    width: 317px;
}
#bannerFive {
    background: none repeat scroll 0 0 #202020;
    color: #747474;
    line-height: 20px;
    margin-top: 5px;
    padding: 6px 15px;
    text-align: justify;
    width: 934px;
}
#siteinfoLegal {
    margin: 10px 0 5px;
    text-align: center;
    width: 934px;
}
.sidebox-header-left {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #343434 #343434 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    padding-top: 10px;
}
.leftBoxContainer {
    float: left;
}
.sidebox-header-left {
    float: left;
    padding-bottom: 0;
    width: 194px;
}
.sideBoxContent {
    float: left;
    width: 89%;
}
.s_a_img {
    float: left;
    width: 80px;
}
#columnCenter .centeredContent {
    margin: 0 auto;
}
.center_item {
    background: none repeat scroll 0 0 #1A1A1A;
    border: 1px solid #1C1C1C;
    display: inline;
    float: left;
    height: 210px;
    margin: 10px 5px 0;
    overflow: hidden;
    padding: 8px 5px;
    position: relative;

}
#productListing {
    float: left;
}
#productPrices font {
    color: #D2D2D2;
    font-size: 12px;
    font-weight: normal;
}
#productGeneral {
    padding-top: 20px;
}
#jqzoomMain {
    margin: 0 auto;
}
.a_img a {
    margin: 1px auto;
}
.price {
    color: #00AAC1;
}
.s_itemTitle {
    clear: both;
}
.sideBoxContent .s_price {
    color: #00AAC1;
    height: 55px;
}
#bestsellersContent a{ line-height:15px;}
#bestsellersContent .normalprice{ font-size:11px;}
#bestsellersContent .productSpecialPrice{ font-size:11px;}
#bestsellersContent .productPriceDiscount{ display:none;}